{
  "chapterNum": 27,
  "verses": [
    {
      "verseNum": 1,
      "text": "“You are to build an altar of acacia wood. The altar must be square, five cubits long, five cubits wide, and three cubits high."
    },
    {
      "verseNum": 2,
      "text": "Make a horn on each of its four corners, so that the horns are of one piece, and overlay it with bronze."
    },
    {
      "verseNum": 3,
      "text": "Make all its utensils of bronze—its pots for removing ashes, its shovels, its sprinkling bowls, its meat forks, and its firepans."
    },
    {
      "verseNum": 4,
      "text": "Construct for it a grate of bronze mesh, and make a bronze ring at each of the four corners of the mesh."
    },
    {
      "verseNum": 5,
      "text": "Set the grate beneath the ledge of the altar, so that the mesh comes halfway up the altar."
    },
    {
      "verseNum": 6,
      "text": "Additionally, make poles of acacia wood for the altar and overlay them with bronze."
    },
    {
      "verseNum": 7,
      "text": "The poles are to be inserted into the rings so that the poles are on two sides of the altar when it is carried."
    },
    {
      "verseNum": 8,
      "text": "Construct the altar with boards so that it is hollow. It is to be made just as you were shown on the mountain."
    },
    {
      "verseNum": 9,
      "text": "You are also to make a courtyard for the tabernacle. On the south side of the courtyard make curtains of finely spun linen, a hundred cubits long  on one side,"
    },
    {
      "verseNum": 10,
      "text": "with twenty posts and twenty bronze bases, and silver hooks and bands on the posts."
    },
    {
      "verseNum": 11,
      "text": "Likewise there are to be curtains on the north side, a hundred cubits long, with twenty posts and twenty bronze bases, and with silver hooks and bands on the posts."
    },
    {
      "verseNum": 12,
      "text": "The curtains on the west side of the courtyard shall be fifty cubits wide, with ten posts and ten bases."
    },
    {
      "verseNum": 13,
      "text": "The east side of the courtyard, toward the sunrise, is to be fifty cubits wide."
    },
    {
      "verseNum": 14,
      "text": "Make the curtains on one side fifteen cubits long, with three posts and three bases,"
    },
    {
      "verseNum": 15,
      "text": "and the curtains on the other side fifteen cubits long, with three posts and three bases."
    },
    {
      "verseNum": 16,
      "text": "The gate of the courtyard shall be twenty cubits long, with a curtain embroidered with blue, purple, and scarlet yarn, and finely spun linen. It shall have four posts and four bases."
    },
    {
      "verseNum": 17,
      "text": "All the posts around the courtyard shall have silver bands, silver hooks, and bronze bases."
    },
    {
      "verseNum": 18,
      "text": "The entire courtyard shall be a hundred cubits long and fifty cubits wide, with curtains of finely spun linen five cubits high, and with bronze bases."
    },
    {
      "verseNum": 19,
      "text": "All the utensils of the tabernacle for every use, including all its tent pegs and the tent pegs of the courtyard, shall be made of bronze."
    },
    {
      "verseNum": 20,
      "text": "And you are to command the Israelites to bring you pure oil of pressed olives for the light, to keep the lamps burning continually."
    },
    {
      "verseNum": 21,
      "text": "In the Tent of Meeting, outside the veil that is in front of the Testimony, Aaron and his sons are to tend the lamps before the LORD from evening until morning. This is to be a permanent statute for the Israelites for the generations to come."
    }
  ]
}